Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 18:49:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jenny malonzo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jenny malonzo Bot:  Hi Jenny Malonzo ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  548840733            10:30 PM, 26th Jan                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:31 PM, 26th Jan                     jenny malonzo                    I want to return 3 items from my order delivered today           10:32 PM, 26th Jan                   Hamza                   Could you please share your order number so that I can assist you further?           10:33 PM, 26th Jan                     jenny malonzo                    6266871710           10:33 PM, 26th Jan                     jenny malonzo                    Their sizes are too much big and not fit for me           10:35 PM, 26th Jan                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:35 PM, 26th Jan                   Hamza                   In the meantime, an exchange is not available at www.xxxx.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:37 PM, 26th Jan                     jenny malonzo                    Solid Tunic with Short Sleeves           10:40 PM, 26th Jan                     jenny malonzo                    Sustainable Button Detail Longline Top with Boat Neck           10:40 PM, 26th Jan                     jenny malonzo                    Solid Mid-Rise Denim Shorts with           10:41 PM, 26th Jan                     jenny malonzo                    Order # 6266871710           10:42 PM, 26th Jan                   Hamza                   We apologize to you, our dear customer, but please note that there is a glitch in the system now, and please come back later           10:44 PM, 26th Jan                     jenny malonzo                    Ok. Thanks           10:45 PM, 26th Jan                   Hamza                   Is there anything else I can help you?            10:45 PM, 26th Jan                     jenny malonzo                    Can you pls arrange returns for me for those 3 items           10:46 PM, 26th Jan                   Hamza                   Yes i will create a return request for these items and you will be contacted via email address           10:47 PM, 26th Jan                     jenny malonzo                    Ok. Thank u so much           10:47 PM, 26th Jan                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:49 PM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2024369